/* CSS Document */
*{
	margin:0;
	padding:0;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../imagens/body.jpg) repeat;
}
#geral{	
	width:752px;
	display:table;
	margin:0 auto;
}

#topo{
    width:752px;
	height:215px;
	margin:0 auto;
	background:url(../imagens/topo.jpg) no-repeat;
}

h1{
color:#B70000;
font:18px Verdana, Arial, Helvetica, sans-serif;
padding:0 0 0 20px;
}

h1.titulo{
	display:block;
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	text-align:center;}
#topo p{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	padding:120px 0 0 100px;
	color:#FF0000;
	font-style:italic;
}
#topo object{
    margin:0px 0 0 0;
	float:right;
}
#topo ul{
    float:right;
}
#topo li{
    float:left;
    padding:120px 30px 0 0;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:16px;
	list-style-type:none;
	display:none;
}
#topo a {
    color:#000;
	text-decoration:none;
	}
#topo a:hover{
	color:#ff0000;
	text-decoration:none;
}
#conteudo {
    margin:0 auto;
	display:table;
	width:752px;
	height:434px;
	background:url(../imagens/conteudo.jpg) no-repeat;	
}
#conteudo-home {
    margin:0 auto;
	display:table;
	width:752px;
	height:460px;
	background:url(../imagens/conteudo-home.jpg) no-repeat;	
}
#conteudo2 {
    margin:0 auto;
	display:table;
	width:752px;
	background:url(../imagens/conteudo2.jpg) no-repeat;	
	background-color:#FFFFFF;	

}
#conteudo2 p{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:15px 40px 0 40px;
	text-align:justify;
}
#conteudo2 li{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px 40px 0 60px;
	list-style-type:disc;
	list-style-position:inside;
}
h2{
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	padding:40px 0 0 0px;
	color:#FF0000;
	text-align:center;
}
h3,h2.titulo{
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	padding:20px 0 0 40px;
	color:#FF0000;
}
.direita{
    width:400px;
	float:right;
}
.empresarial{
    height:207px;
}    
.direita_empresarial{
    width:230px;
	float:right;
}
.esquerda_empresarial{
    width:131px;
}
.direita_empresarial p{
    font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:15px 0px 0 0px;
	color:#236ba7;
	text-align:center;
	text-decoration:underline;
}
.esquerda_empresarial img{
    padding:14px 0 0 20px;
}
.residencial{
    height:217px;
}    

.direita_residencial{
    width:141px;
	float:right;
}
.direita_residencial img{
    padding:50px 0 0 250px;
	*padding:50px 0 0 20px;
}

.esquerda_residencial{
    width:220px;
	padding-top:30px;
}
.esquerda_residencial p{
    font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:15px 0 0 0;
	color:#ff0000;
	text-align:center;
	text-decoration:underline;
}

#rodape {
    margin:0 auto;
 	width:752px;
	height:117px;
	background:url(../imagens/rodape.jpg) no-repeat;
	font:14px Verdana;
	color:#ff0000;
}
#rodape p{
	padding:45px 0 0 10px;
	width:380px;
	text-align:center;
}
#rodape a{
    padding:50px 80px 0 0; 
	color:#fff;
	text-decoration:none;
}
#rodape  a:hover{
	text-decoration:underline;
	
}
